@CHARSET "ISO-8859-1";

.tx-refbejuso-pi1 p,
.tx-refbejuso-pi2 p,
.tx-refbejuso-pi3 p,
.tx-refbejuso-pi4 p,
.tx-refbejuso-pi5 p,
.tx-refbejuso-pi6 p {
	margin-top: 0;
}
.tx-refbejuso-pi3 td{vertical-align:top;}
.list-table {
	border-collapse: collapse;
	float: left;
	width: 100%;
}

.list-table td {
	border:1px dashed #ccc;
	padding: 5px !important;
}

.form-table th,
.list-table th {
	text-align: left;
}

.list-table thead > tr > td {
	border:0px;
	line-height:0px;
}

.list-table a{
	text-decoration: none;
}

.details-table th {
	text-align: left;
	vertical-align: top;
}

.details-table td {
	vertical-align: top;
}
	
.odd {
	background-color: #ccc;
}

tr.own td {
	background-color: #fff4bf;
}

tr.own.odd td {
	background-color: #fffceb;
}

.header {
	background-color: #ccc;
	background-image: url(img/bg.gif);     
  cursor: pointer; 
  font-weight: bold; 
  background-repeat: no-repeat; 
  background-position: center left; 
  padding-left: 20px; 
  border-right: 1px solid #dad9c7; 
  margin-left: -1px;
}

.headerSortUp { 
  background-image: url(img/asc.gif); 
  background-color: #afafaf; 
}

.headerSortDown { 
  background-image: url(img/desc.gif); 
  background-color: #afafaf; 
}

.vcard .details {
	display: inline;
	float: left;
	width: 280px;
}

.vcard .details th {
	text-align: left;
}

.vcard .details td {
	vertical-align: top; 
	padding:2px;
}

.vcard .image {
	display: inline;
	float: left;
}

.vcard img {
	float: right;
}

.searchForm th {
	text-align: left;
}

.divSidebar {
	margin-bottom: 10px;
	/*font-size: 12px;*/
}

.divSidebarelement {
	border-bottom-color: #ccc;
	border-bottom-style: dashed;
	border-bottom-width:1px;
	/*font-size: 11px;*/
	line-height: 1.2em;
	padding-bottom: 5px;
	padding-top: 5px;
}

.more a {
	/*font-size: 11px;*/
}

.error {
	color: #ff0000;
}

.more {
	text-align: right;
	width: 100%;
}

.divList {
	/* min-height: 90px; */
}

.divNewsimage {
	float: right;
	height: 180px;
	text-align: justify;
	width: 240px;
}

.divNewsimage img{
	float:right;
	max-width:240px;
	max-height:180px;
}

.divListimage img{
	float:right;
	max-width:120px;
	max-height:90px;
}

.pdffile {
	background-image: url(img/pdf.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.ext {
	background-image: url(img/ext.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.clear {
	clear: both;
}

.hover-detailed {
    position: absolute;
    width: 279px;
    height: 152px;
    padding: 10px;
    z-index: 1010;
    background-image: url('img/tooltipbg.gif');
    background-repeat: no-repeat;
    background-size: contain;
    color: #333;
}

.hover-detailed:hover {
    display:block;
}

.hover-detailed h1{
    font-size: 14px !important;
    font-weight: bold !important;
    margin: 3px 0px;
}

.hover-detailed span.detailed-time {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 4px;
    display: block;
}

.hover-detailed span.detailed-desc {
    height: 100px;
    display: block;
    overflow: auto;
}

.quicksearch {
	float: right;
	margin-bottom: 10px;
}

.eventFilter {
	width: 100%;
}

.eventFilter td,
.eventFilter th {
	line-height: 1.3em;
	padding-top: 0 !important;
	text-align: left;
}

.eventFilter th {
	width: 100px;
}

.eventFilter input[type="text"] {
	width: 100%;
}
